SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000501: questy a aliasy - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000501Otchlan 1.3 betaGramatyka/literowkapublic2010-10-02 20:562013-01-03 22:17
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000501: questy a aliasy
Descriptionjezeli poruszam sie wlasnie przy pomocy uruchomionego aliasa, to jezeli przypadkiem w jakiejs lokacji po drodze trafie na questa, to tekst sie pojawia, a potem alias sie wykonuje dalej - no i tekst questowy moze znikn?c zanim go przeczytamy. chyba dobrze by bylo wylaczyc dzialajacego aliasa po natrafieniu na questa
po zlikwidowaniu / oczywsice to nie jest juz taki duzy problem, no ale moze komus sprawic problem

no i jeszcze jest druga rzecz, jak robie np 10north, to przy przechodzeniu przez lokacje w ktorej powinien mi wyskoczyc tekst questowy nic sie nie dzieje - po prostu ide dalej. nad tym tez ew mozna by popracowac
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000683)
Weq (administrator)
2010-12-03 07:30

Zarowno alias jaki i wielokrotne polecenie powinno zostac przerwane - byl to blad. Zreszta tez nie sie okazalo, ze przy np 10north czas nie uplywa :P
(0000684)
Eru (reporter)
2010-12-03 09:40

ooo, to ju? wiem dlaczego jak szed?em do Skulldust przy pomocy 40N/4lekkie od?w, to dochodzi?em jako? tak szybko ;D

- Issue History
Date Modified Username Field Change
2010-10-02 20:56 Eru New Issue
2010-12-03 07:30 Weq Note Added: 0000683
2010-12-03 07:30 Weq Status new => resolved
2010-12-03 07:30 Weq Resolution open => fixed
2010-12-03 07:30 Weq Assigned To => Weq
2010-12-03 09:40 Eru Note Added: 0000684
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker